WWW-3Taps-API

Prerequisites

WWW-3Taps-API declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTimeX::Easy0DateTimeX-Easy-0.089128.13
JSON::Any0JSON-Any-1.32134.38
LWP::UserAgent0libwww-perl-6.05125.00
Moose0Moose-2.1204134.38
MooseX::Params::Validate0MooseX-Params-Validate-0.18134.38
MooseX::Types0MooseX-Types-0.44137.50
MooseX::Types::Locale::Language0MooseX-Types-Locale-Language-0.07134.38
MooseX::Types::Moose0MooseX-Types-0.44137.50
MooseX::Types::Structured0MooseX-Types-Structured-0.30134.38
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25
URI0URI-1.60128.13

WWW-3Taps-API declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

WWW-3Taps-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375